body {
    background-color: #F4F4F4;
}

#contentHeader {
    margin-bottom: 50px;
    color: #5D69E1;
    font-weight: 600;
}

#list {
    margin: auto;
    margin-top: 50px;
    width: 100%;
}

.pending-list {
    width: 50%;
    text-align: center;
}

h6 {
    font-weight: 700;
}

.row {
    margin-bottom: 3em;
}

#table-list {
    text-align: center;
}

.modal-header {
    background-color: #5D69E1;
}

.employeeName {
    font-weight: 700;
    color: white;
}

.noteHeader {
    margin-top: 1em;
    font-weight: 400;
}

.btnSpan {
    float: right;
    margin-top: 1em;
}

.btn-danger {
    margin-right: 1em;
}